Loading...
Searching...
No Matches
l4_buf_regs_t Struct Reference
Base API » Object Invocation » Virtual Registers (UTCBs) » Buffer Registers (BRs)

Encapsulation of the buffer-registers block in the UTCB. More...

`#include <utcb.h>`

Collaboration diagram for l4_buf_regs_t:

## Data Fields

l4_umword_t | bdr
| Buffer descriptor.
l4_umword_t | br [L4_UTCB_GENERIC_BUFFERS_SIZE]
| Buffer registers.

## Detailed Description

Encapsulation of the buffer-registers block in the UTCB.

Definition at line 82 of file utcb.h.

The documentation for this struct was generated from the following file:

- l4/sys/utcb.h